New gopher packages fix insecure temporary file creation

John Goerzen discovered that gopher, a client for the Gopher Distributed Hypertext protocol, creates temporary files in an insecure fashion.  The recommendation is to upgrade to v3.0.3woody3 (woody), v3.0.7sarge1 (sarge) and v3.0.9 (unstable distribution sid).  You can get the gopher packages from Debian.org

Leave a Reply